/*=============================================== MAIN SELECTOR =============================================================*/
/* CSS MAIN SELECTOR http://www.cssplay.co.uk/menus/flickerfree_mk3.html*/

#menu {display:block; height: auto; margin: 0;}
#menu ul {margin:0; padding:0; list-style-type:none;}
#menu li {float:left; display:block;}

#menu a {display:block; padding-top:49px; height:0; color:#000; text-decoration:none; overflow:hidden;}
* html #menu a:link, * html #menu a:visited {height:49px; he\ight:0;}

#menu li.men_disable						{background:transparent url(/images/main_selector/men_disable.png); width: 60px;}
#menu a#men_disable_id 					{background:transparent url(/images/main_selector/men_disable_over.png) -49px -60px no-repeat;}
#menu a#men_disable_id:hover 		{background-position:top right; z-index:50;}
#menu li.men2_disable						{background:transparent url(/images/main_selector/men2_disable.png); width: 60px;}
#menu a#men2_disable_id 				{background:transparent url(/images/main_selector/men2_disable_over.png) -49px -60px no-repeat;}
#menu a#men2_disable_id:hover 	{background-position:top right; z-index:50;}


#menu li.women_disable 					{background:transparent url(/images/main_selector/women_disable.png); width: 87px;}
#menu a#women_disable_id				{background:transparent url(/images/main_selector/women_disable_over.png) -49px -87px no-repeat;}
#menu a#women_disable_id:hover	{background-position:top right; z-index:50;}
#menu li.women2_disable 				{background:transparent url(/images/main_selector/women2_disable.png); width: 87px;}
#menu a#women2_disable_id				{background:transparent url(/images/main_selector/women2_disable_over.png) -49px -87px no-repeat;}
#menu a#women2_disable_id:hover	{background-position:top right; z-index:50;}
#menu li.women3_disable 				{background:transparent url(/images/main_selector/women3_disable.png); width: 87px;}
#menu a#women3_disable_id				{background:transparent url(/images/main_selector/women3_disable_over.png) -49px -87px no-repeat;}
#menu a#women3_disable_id:hover	{background-position:top right; z-index:50;}

#menu li.kids_disable		 				{background:transparent url(/images/main_selector/kids_disable.png); width: 61px;}
#menu a#kids_disable_id 				{background:transparent url(/images/main_selector/kids_disable_over.png) -49px -61px no-repeat;}
#menu a#kids_disable_id:hover 	{background-position:top right; z-index:50;}
#menu li.kids2_disable		 			{background:transparent url(/images/main_selector/kids2_disable.png); width: 61px;}
#menu a#kids2_disable_id 				{background:transparent url(/images/main_selector/kids2_disable_over.png) -49px -61px no-repeat;}
#menu a#kids2_disable_id:hover 	{background-position:top right; z-index:50;}


#menu li.sale_disable		 				{background:transparent url(/_upload_bilder/_filemanager/image/navigation/header_gender_sale_grau.png); width: 61px;}
#menu a#sale_disable_id 				{background:transparent url(/_upload_bilder/_filemanager/image/navigation/header_gender_sale_rot.png) -49px -61px no-repeat;}
#menu a#sale_disable_id:hover 	{background-position:top right; z-index:50;}
#menu li.sale2_disable		 			{background:transparent url(/_upload_bilder/_filemanager/image/navigation/header_gender_sale2_grau.png); width: 61px;}
#menu a#sale2_disable_id 				{background:transparent url(/_upload_bilder/_filemanager/image/navigation/header_gender_sale2_rot.png) -49px -61px no-repeat;}
#menu a#sale2_disable_id:hover 	{background-position:top right; z-index:50;}


* html #menu a:hover {height:49px; he\ight:0;}
/*
/*=============================================== MAIN SELECTOR =============================================================*/


